kind: Service
apiVersion: v1
metadata:
  name: front-kube-serve
spec:
  selector:
    app: front-kube
  ports:
    - protocol: TCP
      port: 3000  
      targetPort: 3000
      nodePort: 30000
  type: NodePort 